Commit 7a6a0223 authored by Thomas Goirand's avatar Thomas Goirand

Fixed (build-)depends for this release.

parent 74b5f5a6
......@@ -9,6 +9,7 @@ ceilometer (1:10.0.0-1) UNRELEASED; urgency=medium
[ Thomas Goirand ]
* New upstream release.
* Fixed (build-)depends for this release.
-- Thomas Goirand <zigo@debian.org> Fri, 16 Feb 2018 23:24:01 +0100
......
......@@ -23,23 +23,18 @@ Build-Depends-Indep:
python-concurrent.futures,
python-cotyledon (>= 1.3.0),
python-coverage,
python-dateutil (>= 2.4.2),
python-debtcollector (>= 1.2.0),
python-fixtures,
python-futurist (>= 0.11.0),
python-gabbi (>= 1.30.0),
python-glanceclient (>= 1:2.0.0),
python-gnocchiclient (>= 2.2.0),
python-gnocchiclient (>= 7.0.0),
python-happybase,
python-jsonpath-rw-ext (>= 0.1.9),
python-jsonschema,
python-kafka (>= 1.3.2),
python-keystoneauth1 (>= 2.1.0),
python-keystoneclient (>= 1:1.6.0),
python-keystonemiddleware (>= 4.0.0),
python-kombu,
python-lxml,
python-migrate (>= 0.9.6),
python-mock,
python-monotonic,
python-msgpack (>= 0.4.0),
......@@ -55,20 +50,15 @@ Build-Depends-Indep:
python-oslo.cache (>= 1.5.0),
python-oslo.concurrency (>= 3.5.0),
python-oslo.config (>= 1:3.22.0),
python-oslo.db (>= 4.1.0),
python-oslo.i18n (>= 2.1.0),
python-oslo.log (>= 2.0.0),
python-oslo.messaging (>= 5.12.0),
python-oslo.middleware (>= 3.0.0),
python-oslo.policy (>= 0.5.0),
python-oslo.reports (>= 1.0.0),
python-oslo.rootwrap (>= 2.0.0),
python-oslo.serialization (>= 2.0.0),
python-oslo.utils (>= 3.5.0),
python-oslo.vmware (>= 1.16.0),
python-oslotest (>= 1:2.15.0),
python-pastedeploy,
python-pecan (>= 1.0.0),
python-psycopg2 (>= 2.5),
python-pymongo (>= 3.0.2),
python-pymysql,
......@@ -77,7 +67,6 @@ Build-Depends-Indep:
python-six (>= 1.9.0),
python-sphinxcontrib-pecanwsme,
python-sphinxcontrib.httpdomain,
python-sqlalchemy,
python-stevedore (>= 1.9.0),
python-swiftclient (>= 1:2.2.0),
python-tempest (>= 1:12.1.0),
......@@ -85,10 +74,8 @@ Build-Depends-Indep:
python-testscenarios,
python-testtools (>= 1.4.0),
python-tooz (>= 1.47.0),
python-webob (>= 1.5.0),
python-webtest (>= 2.0),
python-werkzeug,
python-wsme (>= 0.8),
python-yaml,
python-zaqarclient,
subunit,
......@@ -307,21 +294,17 @@ Depends:
python-cinderclient,
python-concurrent.futures,
python-cotyledon (>= 1.3.0),
python-dateutil (>= 2.4.2),
python-debtcollector (>= 1.2.0),
python-futurist (>= 0.11.0),
python-glanceclient (>= 1:2.0.0),
python-gnocchiclient (>= 7.0.0),
python-greenlet,
python-happybase,
python-jsonpath-rw-ext (>= 0.1.9),
python-jsonschema,
python-kafka (>= 1.3.2),
python-keystoneauth1 (>= 2.1.0),
python-keystoneclient (>= 1:1.6.0),
python-keystonemiddleware (>= 4.0.0),
python-kombu,
python-lxml,
python-migrate (>= 0.9.7),
python-monotonic,
python-msgpack (>= 0.4.0),
python-mysqldb,
......@@ -331,34 +314,26 @@ Depends:
python-oslo.concurrency (>= 3.5.0),
python-oslo.config (>= 1:3.22.0),
python-oslo.context (>= 0.2.0),
python-oslo.db (>= 4.1.0),
python-oslo.i18n (>= 2.1.0),
python-oslo.log (>= 2.0.0),
python-oslo.messaging (>= 5.12.0),
python-oslo.middleware (>= 3.0.0),
python-oslo.policy (>= 0.5.0),
python-oslo.reports (>= 1.0.0),
python-oslo.rootwrap (>= 2.0.0),
python-oslo.serialization (>= 2.0.0),
python-oslo.service (>= 1.0.0),
python-oslo.utils (>= 3.5.0),
python-oslo.vmware (>= 1.16.0),
python-pastedeploy,
python-pbr (>= 1.8),
python-pecan (>= 1.0.0),
python-pymongo,
python-pymysql,
python-pysnmp4,
python-requests (>= 2.8.1),
python-six (>= 1.9.0),
python-sqlalchemy,
python-stevedore (>= 1.9.0),
python-swiftclient (>= 1:2.2.0),
python-tenacity (>= 3.2.1),
python-tooz (>= 1.47.0),
python-webob (>= 1.5.0),
python-werkzeug,
python-wsme (>= 0.8),
python-yaml,
python-zaqarclient,
${misc:Depends},
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment